<bugID>1102947<Summary>Picking up element in Customization shifts position and layout of other elements</Summary><Description>Created attachment 8526807
shift.mp4

When picking up an element int he right Customization-pane, and just move it a few pixel over any adjacent element, the logos, labels and/or position of most of the following elements shift 1px.

Dropping the picked element resets the positions.

Reproduced in Windows and Ubuntu.</Description></bugID>